=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@ --with dkms

override_dh_auto_install:
	
override_dh_auto_build:
	# don't try to build the kernel module at package build time
	# see #679981
	
git-buildpackage:	
	git-buildpackage \
		--git-upstream-branch=upstream \
		--git-debian-branch=master \
		--git-ignore-new \
		--git-force-create \
		--git-upstream-tree=upstream
		
git-buildpackage-release:
	git-buildpackage \
		--git-upstream-branch=upstream \
		--git-debian-branch=master \
		--git-tag \
		--git-force-create \
		--git-upstream-tree=upstream
	dh_clean

override_dh_clean:
	dh_clean
	make clean
	rm -fr .pc
